=== debian/changelog ===
r-cran-prophet (1.0+dfsg-5) unstable; urgency=medium

  * Save some files in source that are changed in the build process and
    copy those backups back in clean target
    Closes: #1047613
  * Lintian-overrides for custom-library-search-path
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 18:35:04 +0100

r-cran-prophet (1.0+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Rebuild against new rstan (Closes: #1012143)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Sep 2022 13:11:37 +0530

r-cran-prophet (1.0+dfsg-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * Test-Depends: build-essential
  * Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 00:28:34 +0530

r-cran-prophet (1.0+dfsg-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 23 Dec 2021 22:24:51 +0100

r-cran-prophet (1.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #971445)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Nov 2021 07:57:33 +0100
