=== debian/control ===
Source: r-cran-prophet
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-rlang,
               r-cran-dplyr,
               r-cran-dygraphs,
               r-cran-extradistr,
               r-cran-ggplot2,
               r-cran-lubridate,
               r-cran-rcppparallel,
               r-cran-rstan,
               r-cran-rstantools,
               r-cran-scales,
               r-cran-stanheaders,
               r-cran-tidyr,
               r-cran-xts,
               r-cran-bh,
               r-cran-rcppeigen
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prophet
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prophet.git
Homepage: https://cran.r-project.org/package=prophet
Rules-Requires-Root: no

Package: r-cran-prophet
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R automatic forecasting procedure
 Implements a procedure for forecasting time series data based on an
 additive model where non-linear trends are fit with yearly, weekly, and
 daily seasonality, plus holiday effects. It works best with time series
 that have strong seasonal effects and several seasons of historical
 data. Prophet is robust to missing data and shifts in the trend, and
 typically handles outliers well.
