=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_clean:
	if [ -d src.bak ] ; then \
	    rm -rf src ; \
	    mv src.bak src ; \
	fi
	if [ -e R/stanmodels.R.bak ] ; then \
	    mv R/stanmodels.R.bak R/stanmodels.R ; \
	fi
	dh_clean

override_dh_auto_configure:
	cp -a src src.bak
	cp -a R/stanmodels.R R/stanmodels.R.bak
	dh_auto_configure
