=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-testthat,
        r-cran-readr,
        r-cran-rmarkdown,
        build-essential
Restrictions: allow-stderr
